Installing and upgrading help

Unable to Install/Upgrade Plugins

 
Picture of Emma Richardson
Re: Unable to Install/Upgrade Plugins
Documentation writersParticularly helpful Moodlers

That is strange.  What were the settings that it asked to update when you first upgraded?  By chance, do you have LDAP running?

 
Average of ratings: -